## libhash-merge-extra-perl 0.06

=== debian/changelog ===
libhash-merge-extra-perl (0.06-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2025 00:28:55 +0200

libhash-merge-extra-perl (0.06-1) unstable; urgency=medium

  * Initial release (Closes: #1102056).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 4 Apr 2025 22:14:56 +1300
