=== debian/control ===
Source: libhash-merge-extra-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhash-merge-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-merge-extra-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-merge-extra-perl.git
Homepage: https://metacpan.org/release/Hash-Merge-Extra
Rules-Requires-Root: no

Package: libhash-merge-extra-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhash-merge-perl
Description: collection of extra behaviors for Hash::Merge
 Hash::Merge::Extra provide behaviours for Hash::Merge to modify how hashes are
 merged, this are:
  - Hashes merged, arrays joined, undefined scalars overridden. Left and right
    precedence.
  - Hashes merged, arrays and scalars overridden. Left and right precedence.
  - Nothing merged. One thing simply replaced by another. Left and right
    precedence.
