=== debian/watch ===
version=4
https://metacpan.org/release/Hash-Merge-Extra   .*/Hash-Merge-Extra-v?@ANY_VERSION@@ARCHIVE_EXT@$
